.credit_box{
    padding: 1.5em 0;
}
.credit_innerbox{
    padding-top: 1.5em;
}

.credit_innerbox .top-claris,
.credit_box .top-claris{
    top: 0;
    margin-bottom: 0.5em;
}
.credit_innerbox .top-claris{
    width: 80%;
}
@media (max-width: 768px) {
    .credit_innerbox p,
    .credit_box p{
        text-align: center;
    }
    .credit_box .top-claris{
        width: 80%;
    }
}

.modal{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100dvw;
    height: 100dvh;
    background: rgba(0,0,0, .4);
}
.modal.is-active {
    display: block;
}

.modal .modal_inner{
    background: #fff;
    width: 832px;
    padding: 16px 32px 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.modal .modal_inner .modal_close{
    position: absolute;
    top: 0;
    right: 0;
}

.modal .modal_inner .modal_content{
    width: 500px;
    margin: 0 auto;
}

.modal .modal_inner .modal_content .ttl{
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 32px;
}
.modal .modal_inner .modal_content .text{
    margin-bottom: 28px;
}
.modal .modal_inner .modal_content .botton{
    display: block;
    width: 100%;
    border-radius: 8px;
    text-align: center;
    padding: 16px;
}
.modal .modal_inner .modal_content a{
    background: #D80F00;
    color: #fff;
    font-weight: 600;
    margin-bottom: 16px;
}
.modal .modal_inner .modal_content button{
    border: 1px solid #1177DD;
    color: #1177DD;
}

@media (max-width: 1000px) {
    .modal .modal_inner{
        width: 84%;
    }
    .modal .modal_inner .modal_content{
        width: 60%;
    }
}

@media (max-width: 600px) {
    .modal .modal_inner{
        width: 92%;
        padding: 4%;
    }
    .modal .modal_inner .modal_close{
        width: 48px;
        height: 48px;
    }
    .modal .modal_inner .modal_close svg{
        width: 100%;
        height: 100%;
    }
    .modal .modal_inner .modal_content{
        width: auto;
    }
    .modal .modal_inner .modal_content .ttl{
        font-size: 15px;
        margin-bottom: 6%;
    }
    .modal .modal_inner .modal_content .text{
        font-size: 13px;
        margin-bottom: 3%;
    }
    .modal .modal_inner .modal_content .botton{
        font-size: 15px;
        padding: 3%;
    }
    .modal .modal_inner .modal_content a{
        margin-bottom: 4%;
    }
}